VARKON Version 1.15 1997-10-24

> ## del - Procedure

> Deletes entity in GM
> Description
> Deletes an entity in GM and releases the memory it used. If the entity is displayed by the graphics system it is also erased from the screen.
> Syntax
> del(id)
> REF id;
> Principal parameters

> id | - Entity to delete. If id is a part the entire part with all its members is deleted.
> | If many instances of id exist. ie. #5.1, #5.2, #5.3...... all instances are deleted.

> Optional parameters

> None. |

VARKON Homepage | Index